uuid: 7ff1169f-c2f0-478e-83fa-c5fafd7566b2
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - radix_subtheme
id: useraccountmenu
theme: radix_subtheme
region: navbar_right
weight: 0
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
